From: <a href="/blend/av.cgi?id=48">Laurel Ahlfeld</a><BR>
Date: 1 February 2002<P>

~*~Kendra~*~ Oh my goodness! I loooove When Harry Met Sally. It's a very intense obsession of mine. Second only to Moulin Rouge(I'm a sucker for musicals though). It really is an amazing piece.<BR>
<BR>
make a great day<BR>
and love always,<BR>
Jeni
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 1 February 2002<P>

Running short on time...<BR>
<BR>
sweetness<BR>
<BR>
Thank you, and, yes, it is too bad when that happens.  But oh well. :-)<BR>
<BR>
Kendra<BR>
<BR>
Thank you I'm glad you liked it, and I have to say your pieces so far have been great as well.<BR>
<BR>
Well I'm running short on time.  Gotta study!  Darn professors giving us tests, as if we didn't have enough homework already here at UCLA!  Ack!  But somehow I still find the time to write a piece for the blender?  Hmm...if I get an F on my next exam I'm blaming it on you guys.  Hehe jk.<BR>
<BR>
Take care and all that good stuff.<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=493">Kendra143</a><BR>
Date: 1 February 2002<P>

Ok...<BR>
<BR>
Lemac~~<BR>
<BR>
I harbour secret suspicions that you're a poetry wizard/genius...the yawp was brilliantly subtle, and the works are fabulous. I'm excited everytime I see your name on new submissions.<BR>
<BR>
Laurel (Jeni?)~~<BR>
<BR>
Obviously you have fabulous taste...seeing Moulin Rouge was the first thing I did with my boyf...actually we saw it before we were official, when there was just this huge chemistry and electricity...leaves me with wonderful memeories!  And I can quote almost every line from WHMS, and I cry every time she says <BR>
<BR>
"All this time I've been saying he didn't want to get married, when the truth is he didn't want to marry me!"     <BR>
<BR>
*ensue crying on her part and mine*<BR>
<BR>
Jon~~<BR>
<BR>
Thanks, you're definately one of my favorites on here...and I can't believe you're probably the same age as the guys I date, but seem so much more...something!<BR>
<BR>
Is UCLA neat?  I've always thought that place sounded so fun...you know, endless parties, studying on the beach :-)<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 1 February 2002<P>

Madi~<BR>
<BR>
I really loved<a href="/blend/wv.cgi?id=2002.02.01.00.43.9795">135 Coral Street</a>.  It is so very well done.  The imagery was cleverly crafted...*smile* Very nice...<BR>
<BR>
Love and silkened dreams, Ali 
<HR>
From: <a href="/blend/av.cgi?id=493">Kendra143</a><BR>
Date: 1 February 2002<P>

"Just Another Sad Love Song"<BR>
<BR>
Jon, you're breaking my heart! (good work nonetheless)<BR>

<HR>
From: <a href="/blend/av.cgi?id=631">Gorgon</a><BR>
Date: 1 February 2002<P>

Wow, Ophelia!!  Pretty cool that you knew that Walt Whitman quote! <BR>
<BR>
Madison: You are one of the most talented people! I loved 135 Coral Street.  Nice touch!<BR>
 
<HR>
From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 1 February 2002<P>

Gorgon/Lemac....<BR>
<BR>
Is there absolutely NO WAY OneNut/Mark would never take you back? I mean, maybe you screwed him over and maybe vice versa, but it sounds like you both carry a HUGE FLAMING HIGH POWERED ROCKET FULE BURNING torch for each other still! Talk about angst! Whew!! But then again, maybe you'd just destroy each other into oblivion if you tried again. Once burned.....<BR>
<BR>
It's just that the peoptry that comes out of your guy's whole ...  thing  ... is very good! Perhaps the worst loves make the best poetry. <BR>
<BR>
Either way, I wish you both peace and happiness.<BR>
<BR>
-Teej<BR>

<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 1 February 2002<P>

twinkle~<BR>
<BR>
<a href="/blend/wv.cgi?id=2002.02.01.17.48.27657">being tired</a>was wonderful...There isn't a line that I don't like...It' very captivating writing...Excellent job...*smile* <BR>
<BR>
Love and silkened dreams, Ali
<HR>
From: <a href="/blend/av.cgi?id=631">Gorgon</a><BR>
Date: 1 February 2002<P>

Oh, TJ!!<BR>
<BR>
I think you may have me confused with another. I ain't THAT girl!!<BR>
<BR>
But it does seem as if you are walking about with a certain sensitivity about that McNabb!!! I think you want him!  Admit it, you feel rebuffed that he may not feel the same!!<BR>
<BR>
"Oh, Mark, how they all gang up on you!!  How sad!  Those mean hussies!!"<BR>
<BR>
When it smells like $^#$#@, it generally is! 
<HR>